:root {
    --primary-color-txt: #333;
    --primary-blue: #008EFB;
    --primary-blue-hover: #036ec0;
    --primary-cream: #FFF8EB;
}

a, img {
    text-decoration: none;
    color: var(--primary-color-txt);
}

h1, h2, h3, h4, h5, h6, strong {
    font-family: "Foco", sans-serif;
}

button, option, select, input, textarea {
    font-family: "Foco", sans-serif;
    outline: none
}

button:focus, option:focus, select:focus, input:focus, textarea:focus {
    outline: none;
}

button {
    cursor: pointer
}

picture {
    font-size: 0;
    line-height: unset
}

body, html {
    padding: 0;
    margin: 0;
    background: white;
    font-family: "Foco", sans-serif;
    color: var(--primary-color-txt);
    scrollbar-gutter: stable;
    font-size: 15px;
    min-height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

img {
    max-width: 100%;
}

#crtovrlay, #glbovrlay, #nslttrovrlay {
    opacity: 0.6;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    background: #000000;
}

.cart-modal {
    position: relative;
    width: 80%;
    margin: auto;
    max-width: 480px;
    box-sizing: border-box;
    padding: 40px 20px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-flow: column nowrap;
    text-align: center;
    justify-content: space-between;
    font-size: 17px;
    font-weight: 500;
    z-index: 1000;
    background: #fff;
    color: #000000;
}

.cart-modal a {
    font-weight: 600;
}

.cart-modal .cart-modal-buttons {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 40px auto 0 auto;
}

.cart-modal .cart-modal-buttons #clscrtovrlay {
    flex: 0 0 calc(50% - 22px);
    width: calc(50% - 22px);
    background: #ADADAD;
    padding: 10px 8px;
    font-weight: 500;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 21px;
    cursor: pointer;
    text-align: center;
}

.cart-modal .cart-modal-buttons .checkout-btn {
    flex: 0 0 calc(50% - 22px);
    width: calc(50% - 22px);
    background: #D8BA81;
    color: #494949;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    padding: 10px 10px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}


.cart-modal .cart-modal-buttons .checkout-btn:hover {
    background: #D8BA81;
}


.gblttl {
    flex: 0 0 100%;
    width: 100%;
    margin: 30px 0;
}

.gblttl h1 {
    font-size: 24px;
    margin: 0;
    padding: 0;
}

.row {
    width: 100%;
    max-width: 1864px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
}

.row.chckoutrow {
    justify-content: center;
}

header .top {
    background: #FFF8EB;
    padding: 18px 10px 17px 10px;
    font-size: 14px;
    margin: 0 auto;
}

header .headleft {
    display: flex;
    align-items: center;
    padding-right: 20px;
}

header .headright {
    display: flex;
    /*flex: 0 0 34%;*/
    height: 100%;
    align-items: center;
}

.hsrch-container {
    max-width: 800px;
    width: 100%;
    position: fixed;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99999;
    padding: 0 20px;
    box-sizing: border-box;
    display: none;
}

.hsrch-container .hsrch {
    display: flex;
    justify-content: space-between;
    background: #fafafa;
    border-radius: 8px;
    z-index: 999;
    position: relative;
}

.hsrch-container .hsrch input {
    width: 100%;
    border: none;
    padding: 0 0 0 20px;
    font-size: 20px;
    line-height: 64px;
    background: none;
}

.hsrch-container .hsrch button {
    border: 0;
    background: 0;
    font-size: 30px;
    padding: 0 10px;
    cursor: pointer;
}

.hsrch-container .hsrch button img {
    max-height: 25px;
}

.hsrch-container .hsrch span#cls-srch {
    border: 0;
    background: 0;
    font-size: 30px;
    line-height: 64px;
    padding: 0 20px 0 10px;
    cursor: pointer;
    color: #7d7d7d;
    position: relative;
    width: 40px;
}

.hsrch-container .hsrch span#cls-srch::before {
    transform: rotate(45deg);
    content: '';
    position: absolute;
    top: 18px;
    left: 26px;
    height: 30px;
    width: 2px;
    background: #000;
    display: block;
}

.hsrch-container .hsrch span#cls-srch::after {
    transform: rotate(-45deg);
    content: '';
    position: absolute;
    top: 18px;
    left: 26px;
    height: 30px;
    width: 2px;
    background: #000;
    display: block;
}

.glbovrlay {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}


#smrtsrch {
    background: #ffffff;
    position: absolute;
    top: calc(100% - 10px);
    width: calc(100% - 40px);
    padding: 10px;
    box-sizing: border-box;
    z-index: 99;
    display: none;
}


.hsrch-container.open {
    display: block;
}


header .top .phn, header .top .scl {
    display: inline-flex;
    align-items: center;
    max-width: 300px;
}

.top .lg {
    display: none;
}

header .top .scl {
    justify-content: flex-end
}

header .top .phn a {
    display: flex;
    padding-left: 10px;
    line-height: 15px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    color: #3C3D3B;
}

header .top .phn img {
    padding-right: 10px;
}

/*header .top .phn img {
    margin-right: 8px;
}*/

/*header .head-phone-text {
    display: flex;
    flex-flow: column;
}

header .head-phone-text a {
    font-size: 11px;
    font-weight: 700;
}*/


header .top .scl a {
    font-size: 0;
}

header .top .scl a:nth-of-type(n+2) {
    margin-left: 8px;
}

header .top .scl a img {
    max-height: 20px;
}

header .main {
    display: flex;
}

header .top .row, header .main .row {
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}

header .main {
    background-color: #3C3D3B;
    max-height: 80px;
    position: relative;
    box-shadow: 0 4px 2px -2px #0000000F;
}


header .main .lg {
    max-width: 230px;
    min-width: 215px;
    position: relative;
    z-index: 999;
}

header .main .lg a {
    display: inline-block;
    font-size: 0;

}

header .main .lg img {
    max-width: 100%;
    padding: 10px 0;
}

header .srchfrm {
    max-width: 340px;
    flex-grow: 1;
    box-sizing: border-box
}

header .srchfrm form {
    position: relative;
    margin: 0;
}

header .srchfrm form input {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #bababa;
    border-radius: 25px;
    padding: 6px 15px 6px 50px;
    z-index: 1;
    background: transparent;
    line-height: 27px;
    color: #FFFFFF;
}

header .srchfrm form button {
    border: none;
    background: none;
    position: absolute;
    top: 50%;
    left: 20px;
    font-size: 0;
    transform: translateY(-50%);
}

header .main .cnmn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

header.home img {
    height: 660px;
}

header .opn-srch {
    margin-right: 30px;
}

header .main .cnmn .usr {
    margin-right: 20px;
    display: inline-flex;
    align-items: center;
    height: 100%;
    border-left: 1px solid #D6D6D6;
    padding-left: 28px;
}

header .main .cnmn .wsh {
    display: inline-flex;
    align-items: center;
    padding-right: 28px;
    border-right: 1px solid #D6D6D6;
    height: 100%;

}

header .main .cnmn .usr img, header .main .cnmn .wsh img {
    /*margin-right: 11px;*/
    /*margin-left: 33px;*/
    /*max-height: 19px;*/
}

header .main .cnmn .crt {
    display: inline-flex;
    align-items: center;
    padding-left: 25px;
    height: 100%;
    border-right: 1px solid #D6D6D6;
}

header .main .cnmn .crt img {
    margin-right: 14px;
    max-height: 50px;
    position: relative;
}

header .main .cnmn .crt .qty {
    font-size: 12px;
    font-weight: bold;
    padding: 2px 7px;
    position: absolute;
    color: #FFFFFF;
    letter-spacing: -0.23px;
    background-color: #C19D6A;
    border-radius: 25px;
    text-align: center;
    margin: 25px 0 0 20px;
}

header .main .cnmn .crt .crttotal {
    display: flex;
    margin: 0 70px 0 13px;
    font-weight: 700;
    flex-direction: column;
}

header .main .cnmn .crt .crttotal .ctrttl {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -0.29px;
    color: #fff;
}

header .main .cnmn .crt .crttotal .total {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.41px;
}

#common-success #content {
    margin-bottom: 40px;
}

.btn-continue {
    padding-top: 10px;
}

.btn-continue a {
    padding: 10px;
    background-color: #C19D6A;
}

.btn-continue a:hover {
    transition: 0.25s ease-in-out;
    background-color: #9d7741
}

#menu .navbar {
    box-sizing: border-box;
    width: 100%;
}

#menu ul.nav.navbar-nav {
    white-space: nowrap;
    box-sizing: border-box;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

ul.list-unstyled.active {
    padding-top: 30px;
}

#menu .nav.navbar-nav > li {
    padding: 20px 10px;
}

.nav.navbar-nav li a {
    font-size: 14px;
    position: relative;
    font-weight: bold;
    letter-spacing: -0.41px;
    color: #fff;
}

.nav.navbar-nav .border-menu a {
    color: #fff;
}

#menu .dropdown-menu {
    display: none;
}

.dropdown-menu .border-menu .dropdown-inner > ul li:hover a {
    color: #c19d6a;
}

.dropdown-menu .dropdown-inner {
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    max-width: 1840px;
    box-sizing: border-box;
    padding: 0 20px;
}

.dropdown-menu .dropdown-inner .children {
    display: flex;
    flex: 0 0 70%;
    justify-content: space-between;
    gap: 10px;
}

.dropdown-menu .dropdown-inner .children ul {
    width: 100%;
}

.dropdown-menu .dropdown-inner .images {
    flex: 0 0 30%;
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
}

.dropdown-menu .dropdown-inner .images .img {
    flex: 0 0 calc(50% - 10px);
}

.dropdown-menu .dropdown-inner .images .img:last-child {
    margin-left: 20px;
}

#menu .dropdown {
    z-index: 999;
}

#menu .dropdown-menu ul {
    list-style: none;
    padding: 0;
}

.less {
    display: none;
    padding-left: 10px;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.49px;
    color: #fff;
}

footer {
    padding: 58px 0 85px 0;
    background: #3C3D3B;
}

footer .footer-logo {
    display: flex;
    justify-content: center;
    margin-bottom: 63px;
}

footer .str {
    flex: 0 0 25%;
    width: 25%;
    color: #000000;
}

footer .inf {
    display: flex;
    color: #000000;
    width: 100%;
}

footer .inf h5 {
    margin: 0 0 17px 0;
    padding: 0 0 8px 0;
    font-size: 15px;
    line-height: 1.1em;
    position: relative;
}

footer .inf ul {
    list-style: none;
    padding: 0;
    margin: 0 0 17px 0;
}

footer .inf ul li {
    padding: 4px 0;
    display: flex;
}

footer .inf ul li img {
    margin-right: 10px;
}

footer .inf a {
    color: var(--primary-cream);
    font-weight: 300;
    font-size: 14px;
}

footer > .row {
    max-width: 1300px;
}

footer .social-images-footer {
    display: flex;
    align-items: center;
}

footer .social-images-footer img {
    margin-right: 26px;
    font-size: 0;
}

.glbbnr {
    display: grid;
}

.glbbnr.glbbnr-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 25px 25px;
}

.glbbnr .bnr {
    display: block;
    font-size: 0;
}

.glbbnr .bnr img {
    max-width: 100%;
}

.glbbnrdbl {
    display: grid;
    grid-template-columns: auto auto;
    gap: 18px 18px;
}

.glbbnrdbl .bnr {
    display: block;
    font-size: 0;
}

.glbbnrdbl .bnr img {
    max-width: 100%;
}

.glbbxs {
    position: relative;
    width: 100%;
    background: #FFEFD2;
}

.glbbxs .row {
    max-width: 920px;
    height: 327px;
}

.glbbxs .glbbxsc {
    display: flex;
    box-sizing: border-box;
    flex-flow: row nowrap;
    justify-content: center;
    width: 100%;
    gap: 20px;
}

.glbbxs .glbbxsc .outer-box {
    display: flex;
    width: 100%;
    height: 100%;
    max-width: 248px;
    max-height: 214px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 10px;
    background: transparent linear-gradient(180deg, #C5AA77 0%, #706041 100%) 0% 0% no-repeat padding-box;
    position: relative;
}

.glbbxs .glbbxsc .image {
    border: 2px solid #FFFFFF;
    border-radius: 4px;
    width: 100%;
    height: 100%;
    max-width: 218px;
    max-height: 188px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 0;
    position: relative;
}

.glbbxs .glbbxsc .image img {
    position: absolute;
    top: 25px;
}

.glbbxs .box {
    display: flex;
    flex-flow: row nowrap;
    flex: 0 0 33%;
    width: 33%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}

.glbbxs .box .box-text {
    text-align: center;
    position: absolute;
    font-size: 15px;
    letter-spacing: -0.43px;
    color: #FFFFFF;
    top: 70%;
}

/*.glbbxs .box .box-text strong{
    font-size: 15px;
    letter-spacing: -0.43px;
    color: #FFFFFF;
    padding-top: 50px;

}*/

/*.glbbxs .box .box-text span {
    font-size: 16px;
    color: #333;
    white-space: nowrap;
    font-weight: 300;
}*/

.glbbxs.darkmodebox {
    background-color: #323232;
}

.glbbxsc.darkmodebox .box-text span, .glbbxsc.darkmodebox .box-text strong {
    color: white;
}

.carousel .row {
    position: relative;
    padding: 0 30px;
}

.carousel {
    background: #F5F5F5;
    padding: 60px;
    box-sizing: border-box;
    width: 100%;
    position: relative;
}


.carousel .swiper-slide.text-center {
    text-align: center;
}

.carousel .swiper-button-next {
    margin: 0;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.carousel .swiper-button-prev {
    margin: 0;
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}

:root {
    --swiper-navigation-size: 30px !important;
    --swiper-theme-color: #707070 !important;
}

.carousel .swiper-slide {
    background: #f5f5f5
}

.carousel .swiper-slide img {
    mix-blend-mode: multiply;
    filter: grayscale(1);
    cursor: pointer;
    transition: 0.4s;
}

.carousel .swiper-slide img:hover {
    filter: grayscale(0);

}

.ttl.wnslider .row {
    justify-content: center;
    align-items: center;
    max-width: 1400px;
}

.ttl.wnslider {
    display: flex;
    justify-content: space-between;
    background: initial;
}

.ttl h3, .ttl h1 {
    margin: 0;
    font-size: 32px;
    letter-spacing: 1.31px;
    font-weight: 400;
}


.ttl {
    text-align: center;
}

.sliderrow {
    position: relative;
}

.slidertop {
    max-width: 100%;
    display: inline-block;
    background: white;
    padding: 30px 50px;
    box-sizing: border-box;
}

.slidertop img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    height: 48px;
    width: 36px;
    z-index: 3;
}

.sliderrow .row {
    position: relative;
    padding: 0;
    max-width: 1600px;
}

.sliderrow .slidertop {
    position: relative;
    margin: 0 0 40px 0;
    text-align: center;
    width: 100%;
}

.sliderrow .slidertop::before {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background: grey;
    z-index: 1;
}

.sliderrow .slidertop h3 {
    margin: 6px;
    padding: 0 30px;
    display: inline-block;
    line-height: 1.25em;
    background: #fff;
    letter-spacing: -0.99px;
    font-weight: bold;
    font-size: 34px;
    position: relative;
    z-index: 2;
}

.slideshow {
    position: relative;
}

.swiper-button-next, .swiper-button-prev {
    color: #D8BA81 !important;
}

.sliderrow {
    background-color: #FFFFFF;
    padding: 60px 0;
}

.crsl-prev {
    height: 45px;
    width: 32px;
    background: #3C3D3B;
    position: absolute;
    cursor: pointer;
    top: 50%;
    left: 0;
}

.crsl-next {
    height: 45px;
    width: 32px;
    background: #3C3D3B;
    position: absolute;
    top: 50%;
    right: 0;
    margin-left: 16px;
    cursor: pointer;
}

.crsl-prev::before {
    content: '';
    height: 14px;
    width: 14px;
    position: absolute;
    border-right: 3px solid #D8BA81;
    border-top: 3px solid #D8BA81;
    border-radius: 1px;
    top: 30%;
    left: 35%;
    transform: rotate(225deg);
}

.crsl-next::after {
    content: '';
    height: 14px;
    width: 14px;
    position: absolute;
    border-right: 3px solid #D8BA81;
    border-top: 3px solid #D8BA81;
    border-radius: 1px;
    top: 30%;
    left: 15%;
    transform: rotate(45deg);
}

/****** PRODUCT BOX ******/

.glbprdrs {
    display: grid;
    gap: 15px;
}

.glbprdr {
    width: 100%;
    display: flex;
    flex-flow: column;
    box-sizing: border-box;
    height: auto !important;
    border: 1px solid #EEEEEE;
    padding: 0;
}

.glbprdr .glbprdrc {
    display: flex;
    flex-flow: column;
    height: 100%;
    background: white;
}

.swiper-slide .glbprdr .glbprdrc {
    height: auto
}

.glbprdr .glbprdrc .cvr {
    display: inline-block;
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}

.glbprdr .glbprdrc .cvr a {
    font-size: 0;
}

.glbprdr .glbprdrc .cvr a.loaded {
    padding-bottom: 0 !important;
}

.glbprdr .glbprdrc .cvr img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.glbprdr .glbprdrc .cvr .bdjs {
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9;
    display: flex;
}

.glbprdr .glbprdrc .cvr .bdjs span {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    padding: 5px 10px;
    border-radius: 1px;
    margin: 0 10px 0 0;
    text-transform: uppercase;
}

.glbprdr .glbprdrc .cvr .bdjs .sldt {
    background: #FF9100;
}

.glbprdr .glbprdrc .inf {
    flex-grow: 1;
    text-align: center
}

.glbprdr .glbprdrc .inf span {
    color: #888888;
    font-size: 12px;
    line-height: 1.16em;
}

.glbprdr .glbprdrc .inf h2 {
    margin: 7px 0 29px 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.1em;
    font-weight: 400;
    color: #4A4A4A;
    text-align: center;
}

.glbprdr .glbprdrc .inf h2 a {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
}

.no-scroll {
    overflow: hidden;
}

.glbprdr .glbprdrc .prcs {
    text-align: center;
    padding: 15px 0;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}

.glbprdr .glbprdrc .avail {
    text-align: center;
    font-size: 15px;
    padding: 15px 0;
    letter-spacing: -0.43px;
    color: red;
    opacity: 1;
}

.glbprdr .glbprdrc .avail.in_stock {
    color: #7BBD48;
}

.glbprdr .glbprdrc .prcs strong {
    letter-spacing: -0.55px;
    color: #494949;
    font-size: 19px;
    font-weight: bold;
}

.glbprdr .glbprdrc .prcs span {
    letter-spacing: -0.55px;
    color: #A6A6A6;
    margin-left: 14px;
    font-size: 19px;
    font-weight: bold;
    text-decoration-line: line-through;
    -webkit-text-decoration-line: line-through;
    text-decoration-color: #A6A6A6;
    -webkit-text-decoration-color: #A6A6A6;
}

.glbprdr .glbprdrc .adtcrtbtn {
    display: flex;
}


.glbprdr .glbprdrc .adtcrtbtn .btn-grn {
    height: 46px;
    width: 83%;
    color: #ffffff;
    background-color: #3C3D3B;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;
    transition: ease 0.25s;
    position: relative;
    border: none;
}

.glbprdr .glbprdrc .adtcrtbtn .btn-grn img {
    padding-right: 5px;
}

.glbprdr .glbprdrc .adtcrtbtn .btn-fav {
    background-color: #D8BA81;
    border: none;
    height: 46px;
    flex-grow: 1;
}

.glbprdr.sdrxtrclass {
    background: white;
}

.list-group {
    display: flex;
}

/*.btn-grn {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    background: white;
    border: none;
    !*border-radius: 2px;*!
    z-index: 0;
    overflow: hidden;
    cursor: pointer;
}*/

/*.glbprdr .glbprdrc .adtcrtbtn button:hover {*/
/*    background: var(--primary-bg-grn-hv);*/
/*}*/

/***** BREADCRUMBS ******/


#glb-brdcrmbs {
    height: 163px;
    background-color: #FFF8EB;
    font-size: 12px;
    line-height: 1.16em;
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    padding: 16px 20px 0 20px;
}

#glb-brdcrmbs .row {
    display: flex;
    flex-direction: column;
    border-left: 6px solid #C19D6A;
}

#glb-brdcrmbs .brdcrm {
    padding-top: 5px;
}

#glb-brdcrmbs a {
    letter-spacing: -0.35px;
    padding-right: 20px;
    position: relative;
    color: #494949;
}

#glb-brdcrmbs a:last-of-type {
    font-weight: bold;
}

#glb-brdcrmbs a:last-child:before {
    display: none;
}

#glb-brdcrmbs a:nth-child(n-2):before {
    content: '';
    border-top: 1px solid #9f9f9f;
    border-right: 1px solid #9f9f9f;
    height: 4px;
    width: 4px;
    position: absolute;
    transform: rotate(45deg);
    top: 4px;
    right: 9px;
}

#glb-brdcrmbs .title {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    letter-spacing: -0.64px;
    color: #494949;
}

#glb-brdcrmbs .title h1 {
    margin: 16px 0;
}

.swiper-container, .glb-crsl {
    width: 100%;
    overflow: hidden;
}

.sliderrow .glb-crsl {
    position: relative;
    padding: 0 40px;
}


footer .row.wnfooter {
    justify-content: center;
    max-width: 1185px;
}

footer .info .list-unstyled {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
}

footer .info .list-unstyled li {
    display: inline-block;
}

footer .box-1 {
    display: flex;
    justify-content: space-between;
    flex: 0 0 44%;
    position: relative;
    padding-right: 66px;
}

footer .phn a {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    padding: 0 15px;
}

footer .inf .col-sm-3 {
    padding: 20px 20px 0 0;
    position: relative;
    color: var(--primary-cream);
}

footer .inf .col-sm-3.info {
    padding-left: 20px;
    flex-grow: 1;
}

footer .inf .col-sm-3:nth-child(1) {
    padding-top: 0;
}

footer .box-1:after {
    position: absolute;
    content: '';
    height: 80%;
    width: 1px;
    bottom: 30px;
    right: 20px;
    background: #707070;
}

footer .inf .info:after {
    position: absolute;
    content: '';
    height: 80%;
    width: 1px;
    bottom: 30px;
    right: 0;
    background: #707070;
}

footer .inf .col-sm-3:nth-child(3) {
    padding: 30px 0 0 46px;
}

footer .inf img {
    margin-bottom: 15px;
}

footer .inf .col-sm-3 h5 {
    display: inline-block;
    position: relative;
}


footer span.square-effect {
    position: absolute;
    display: inline-block;
    /*width: 14px;*/
    /*height: 14px;*/
    /*background-color: #C4C4C4;*/
    left: -30px;
    box-sizing: border-box;
    font-size: 0;
}

/**** WISHLIST ****/
#account-wishlist {
    display: flex;
    margin: 30px auto;
    flex-direction: column;
}

#account-wishlist .nslt-cnt {
    display: flex;
    flex-direction: column;
    width: 100%;
    background: #F8F8F8;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

#account-wishlist .wishlist-header {
    font-weight: bold;
}

#account-wishlist .item-row {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

#account-wishlist .item-row .col-1, #account-wishlist .item-row .col-6 {
    flex: 0 0 100px !important;
    width: 100px !important;
}

#account-wishlist .col {
    flex: 0 0 calc(33.33% - 66px);
    width: calc(33.33% - 66px);
}

#account-wishlist .item-row .col:last-of-type {
    display: flex;
    align-items: center;
}

#account-wishlist .item-row .col button {
    background: transparent;
    padding: 0;
    border: none;
    cursor: pointer;
    width: 20px;
    margin-right: 10px;
    font-size: 0;
}

#account-wishlist .item-row .col-6 button:last-child {
    margin-right: 0;
    width: 25px;
    height: 25px;
}

#account-wishlist .item-row .col-6 a {
    font-size: 0;
    width: 20px;
    height: 20px;
    position: relative;
}

#account-wishlist .item-row .col-6 a::before, #account-wishlist .item-row .col-6 a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 20px;
    background: #bb0000;
}

#account-wishlist .item-row .col-6 a::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

#account-wishlist .item-row .col-6 a::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

#account-wishlist .item-row .col-6 button img {
    max-width: 100%;
}

#account-wishlist .alert-success {
    margin: 0 0 20px 0;
    font-weight: 500;
    color: #009d00;
}

header .main .mnbtn button {
    display: none;
    height: 48px;
    width: 48px;
    border: none;
    border-radius: 3px;
    font-size: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    background: none;
}

header .main .mnbtn.active span:before {
    border-bottom: none;
    height: 2px;
}

header .main .mnbtn button span {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

header .main .mnbtn button span:before {
    content: '';
    width: 24px;
    height: 20px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-radius: 2px;
    top: 10px;
    left: 0;
    position: absolute;
    transition: linear 0.25s;
}

header .main .mnbtn button span:after {
    content: '';
    width: 24px;
    height: 2px;
    border-radius: 2px;
    top: 45%;
    left: 0;
    background: #fff;
    position: absolute;
    transition: linear 0.25s;
    transform: translateY(-50%);
}

header .main .mnbtn.active button span:before {
    transform: rotate(-45deg);
    top: 50%;
}

header .main .mnbtn.active button span:after {
    transform: rotate(45deg);
    top: 50%;
}

header .srchfrm.active {
    display: none;
}

.mobile-cnmn {
    display: none;
}

#menu .dropdown-inner ul li {
    margin-bottom: 5px;
}

.glb-input {
    position: relative;
    margin: auto;
    margin-top: 15px;
    border: none;
    border-bottom: 1px solid #d8d8d8 !important;
}

.glb-input label {
    font-size: 14px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    transition: ease 0.25s;
    color: #000000;
    cursor: pointer;
}

.glb-input label.focused {
    font-size: 11px;
    top: 10px;
}

.glb-input input {
    width: 100%;
    padding: 20px 10px 5px 10px;
    border: 0;
    font-weight: 400;
    font-size: 14px;
    box-sizing: border-box;
    border: none;
    background: transparent;
    cursor: pointer;
}


@media screen and (max-width: 1450px) {
    header .main .cnmn .crt .crttotal {
        display: none;
    }

    header .main .cnmn .crt {
        padding-left: 15px;
    }

    header .main .cnmn .usr {
        padding-left: 15px;
    }

    header .main .cnmn .wsh {
        padding-right: 15px;
    }

    header .opn-srch {
        margin-right: 15px;
    }

}

@media screen and (max-width: 1350px) {
    header .main .cnmn .crt .crttotal {
        display: none;
    }
}


@media screen and (min-width: 1281px) {

    .sliderrow .row {
        padding: 0 10px;
    }

    footer .inf {
        padding: 0 20px;
    }

    #menu ul li.dropdown:hover > .dropdown-menu {
        display: block !important;
        z-index: 9999999 !important;
        position: absolute;
        white-space: nowrap;
        left: 0;
        width: 100%;
        text-align: center;
        border-radius: 2px;
        padding: 0;
        bottom: 15px;
        transform: translateY(100%);
    }

    #menu .border-menu {
        position: relative;
        background: #3C3D3B;
        padding: 20px 30px;
        border-radius: 2px;
        box-shadow: 0 3px 6px #00000029;
    }

    #menu .nav.navbar-nav > li:hover >
    a:before {
        content: '';
        position: absolute;
        background-color: #D8BA81;
        height: 2px;
        width: 100%;
        bottom: -5px;
        left: 0;
        transition: width 0.3s ease;
    }

    #menu .nav.navbar-nav > li:hover:before {
        width: 100%;
    }


}

@media screen and (max-width: 1280px) {

    .sliderrow .row {
        padding: 0 10px;
    }

    header .main .row {
        margin: 10px 0;
    }

    #menu .dropdown-inner ul.list-unstyled.active li {
        margin-bottom: 5px;
        background-color: #333;
        border-top: 1px solid #f3f3f3;
        width: 100%;
        font-size: 14px;
        padding: 16px 0;
        height: auto;
    }

    #menu .dropdown-inner ul:last-child.list-unstyled.active li:last-child {
        border-bottom: 1px solid #f3f3f3;
    }

    #menu .nav.navbar-nav:before, #menu .nav.navbar-nav:after {
        display: none;
    }

    #menu .row {
        overflow-y: scroll;
        box-sizing: border-box;
        padding: 25px 0 200px 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0;
        position: fixed;
        height: calc(100% - 125px);
        background: #3c3d3b;
        z-index: 999;
        width: 100%;
        top: 125px;
        left: 0;
    }

    #menu.navbar.active {
        display: block;
    }

    #menu {
        display: none;
    }

    #menu .images {
        display: none;
    }

    #menu.navbar.active li a {
        color: #fff;
    }

    #menu .navbar {
        padding: 0;
        overflow-y: scroll;
    }

    #menu .nav.navbar-nav {
        display: flex;
        flex-flow: column;
        padding: 0;
        overflow-y: scroll;
    }

    #menu ul li.dropdown > .dropdown-menu {
        background: #3c3d3b;
        position: absolute;
        box-sizing: border-box;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        padding: 30px;
        z-index: 9999;
        display: none;
        transition: ease 0.25s;
    }

    header .opn-srch {
        padding: 5px 0 0 0;
    }

    header .main .cnmn .crt {
        border-right: none;
    }

    .dropdown-menu .dropdown-inner .children {
        display: block;
        gap: 0;
        flex-direction: column;
    }

    .dropdown-menu .dropdown-inner .children a {
        padding-left: 10px !important;
    }

    #menu .dropdown-inner ul li {
        margin-bottom: 0;
        padding-top: 15px;
    }

    #menu .dropdown-menu.active {
        display: block !important;
    }

    #menu .dropdown-menu.active .less {
        display: block;
        position: relative;
    }

    #menu .dropdown-menu.active .less:before {
        content: '';
        height: 8px;
        width: 8px;
        position: absolute;
        border-left: 1px solid #fff;
        border-top: 1px solid #fff;
        border-radius: 1px;
        top: 3px;
        left: 0;
        transform: rotate(-45deg);
        transition: 0.3s;
    }

    #menu .dropdown {
        z-index: unset;
    }

    #menu .nav.navbar-nav > li {
        width: 100%;
        font-size: 14px;
        padding: 16px 0;
        box-sizing: border-box;
        /*height: auto;*/
        /*position: relative;*/
    }

    #menu .nav.navbar-nav > li a {
        padding-left: 40px;
        font-size: 18px;
        position: relative;
        width: calc(100% - 40px);
        display: inline-block;
    }

    #menu .navbar span.more {
        position: absolute;
        cursor: pointer;
        transition: linear 0.25s;
        right: 20px;
        top: 5px;
        width: 15px;
        height: 15px;
        z-index: 2;
        padding-left: 20px;
    }

    .mobile-cnmn {
        position: absolute;
        bottom: 20px;
        left: 0;
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 5px;
        box-sizing: border-box;
    }

    .mobile-cnmn a {
        border-top: 1px solid #D6D6D6;
        border-bottom: 1px solid #D6D6D6;
        display: flex;
        align-items: center;
        padding: 20px 0;
        font-size: 17px;
        color: #fff;
    }

    .mobile-cnmn a:last-child {
        border-bottom: 1px solid #D6D6D6;
        border-top: none;
    }

    .mobile-cnmn a img {
        margin: 0 11px 0 40px;
    }

    #menu .navbar span.more:before {
        content: '';
        height: 8px;
        width: 8px;
        position: absolute;
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
        border-radius: 1px;
        top: 3px;
        right: 6px;
        transform: rotate(45deg);
        transition: 0.3s;
    }

    body.active-menu {
        overflow: hidden;
        position: relative;
        height: 100%;
    }

    header .main .mnbtn button {
        display: block;
    }

    header .main .lg img {
        width: 137px;
    }

    header .main .srchfrm {
        padding: 0 20px;
    }

    header .main .cnmn .crt .qty:after {
        display: none;
    }

    header .headleft {
        justify-content: space-between;
    }

    .top .lg {
        display: block;
        position: absolute;
        top: 70px;
        left: 50%;
        z-index: 1000;
        transform: translate(-50%);
    }

    header .main .lg {
        display: none;
        max-width: initial;
        min-width: initial;
        position: fixed;
        top: 0;
        left: 50%;
        transform: translate(-50%, 40px);
    }

    .top {
        padding: 18px 20px !important;
    }

    .dropdown-menu .dropdown-inner .children {
        flex: 100%;
    }

    .dropdown-menu .dropdown-inner {
        display: unset;
        margin: 0 auto;
        width: 100%;
        max-width: 1840px;
        box-sizing: border-box;
        padding: 0;
    }

    #menu .dropdown-menu .children ul.active li {
        border: none !important;
    }

}

@media screen and (max-width: 960px) {

    header .main {
        border-bottom: none;
    }

    .hmpgdblbn1 {
        grid-template-columns: 1fr;
        margin: 0 !important;
        gap: 16px;
    }

    .hmpgbn1 {
        margin: 16px 0 38px 0 !important;
    }

    .glbbnr.glbbnr-4 {
        overflow: auto;
        gap: 4px;
        grid-template-columns: repeat(4, 350px);
    }

    header .main .srchfrm {
        display: none;
    }

    header .main .cnmn .usr, header .main .cnmn .wsh {
        display: none;
    }

    header .srchfrm.active {
        display: block;
        padding: 0;
    }

    header .srchfrm form input {
        background-color: #E5E5E5;
        border: none;
        border-radius: initial;
    }

    .glbbxs .box {
        flex: 0 0 30%;
        max-width: 30%;
    }

    footer .inf {
        flex: 0 0 60%;
        flex-direction: column;
    }

    footer .box-1 {
        padding-right: 0;
    }

    footer .box-1 .col-sm-3:nth-child(2) {
        padding-left: 30px;
    }

    footer .box-1 .col-sm-3:nth-child(2):after {
        position: absolute;
        content: '';
        height: 80%;
        width: 1px;
        bottom: 32px;
        left: 0;
        background: #707070;
    }

    footer .box-1:after {
        display: none;
    }

    footer .inf .col-sm-3.info {
        padding-left: 30px;
    }

    footer .inf .info:after {
        bottom: 20px;
        left: 0;
    }

    footer .inf .col-sm-3:nth-child(3) {
        padding: 30px 0 0 30px;
    }

    footer .inf .col-sm-3:nth-child(3):after {
        position: absolute;
        content: '';
        height: 38px;
        width: 1px;
        bottom: 10px;
        left: 0;
        background: #707070;
    }

    .glbprdr .glbprdrc .adtcrtbtn .btn-grn {
        height: 50px;
    }

    .glbprdr .glbprdrc .adtcrtbtn .btn-fav {
        position: relative;
        height: 50px;
    }

    .glbprdr .glbprdrc .adtcrtbtn .btn-fav img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

}

@media screen and (max-width: 768px) {

    footer .inf {
        grid-template-columns: 1fr 1fr;
    }

    footer .inf .col-sm-3 {
        margin-bottom: 15px;
    }

    #account-wishlist .wishlist-header {
        display: none;
    }

    #account-wishlist .item-row .col-1, #account-wishlist .item-row .col-6 {
        flex: 0 0 60px !important;
        width: 60px !important;
    }

    #account-wishlist .item-row .col-specs {
        flex: 0 0 calc(100% - 120px);
        display: flex;
        flex-direction: column;
    }

    #account-wishlist .item-row .col-specs .col {
        flex: 0 0 100%;
        width: 100%;
    }

    #account-wishlist .item-row .col-specs .col-3 {
        font-size: 12px;
    }

    .glbbxs .glbbxsc {
        overflow-x: scroll;
        justify-content: flex-start;
    }

    .glbbxs .box {
        max-width: 100%;
        flex: 0 0 230px;
    }
}

@media screen and (max-width: 640px) {
    /*.glbprdr .glbprdrc .inf h2 a, .glbprdr .glbprdrc .prcs strong, .glbprdr .glbprdrc .prcs span, .glbprdr .glbprdrc .prcs strong.normalprdprice {
        font-size: 12px;
    }*/
    .glbprdr .glbprdrc .adtcrtbtn button {
        font-size: 10px;
    }

    .glbprdr .glbprdrc .inf h2 {
        margin: 22px 0 24px 0;
    }

    .glbprdr .glbprdrc .adtcrtbtn {
        margin-top: 10px;
    }

    header .headright {
        width: 100%;
        justify-content: space-between;
    }

    header .headleft {
        padding-right: 0;
    }

    footer .inf {
        flex: 0 0 80%;
    }

    footer .inf ul li {
        padding: 4px 5px 4px 0;
    }

    footer .inf .col-sm-3 {
        padding-top: 0;
    }

    footer .box-1 .col-sm-3:nth-child(2):after {
        top: 0;
    }

    footer .inf .info:after {
        bottom: 0;
        height: 100%;
    }

}

@media screen and (max-width: 500px) {
    .crsl-controls .crsl-prev {
        position: absolute;
        top: 50%;
        left: 5px;
        border: 1px solid #C7C7C7;

    }

    .crsl-controls .crsl-next {
        position: absolute;
        top: 50%;
        right: 5px;
        border: 1px solid #C7C7C7;
    }

    .glbprdr .glbprdrc .adtcrtbtn .btn-grn img {
        display: none;
    }

    footer .box-1 {
        flex-direction: column;
    }

    footer .inf .col-sm-3.info {
        padding-top: 30px;
    }

    footer .box-1 .col-sm-3:nth-child(2):after {
        height: 100%;
    }
}

@media screen and (max-width: 480px) {

    .glbbnr.glbbnr-3 {
        grid-template-rows: repeat(3, minmax(0, 1fr));
        grid-template-columns: none;
    }

    .glbbnr.glbbnr-4 {
        grid-template-columns: 1fr 1fr;
    }

    .row {
        padding: 0 10px;
    }

    header .main .lg {
        /*width: calc(100% - 140px);*/
        padding: 0 15px;
        box-sizing: border-box;
    }

    header .main .lg img {
        height: auto
    }

    header .main .srchfrm {
        margin: 0 -10px 0 -10px;
        width: calc(100% + 20px);
    }

    footer .row {
        justify-content: flex-start;
        padding: 15px;
    }

    footer .inf {
        grid-template-columns: 1fr;
    }

    footer .str {
        display: flex;
        flex: 0 0 100%;
        flex-flow: column;
        margin-bottom: 40px;
    }

    header .main .cnmn .crt img {
        margin-right: 7px;
    }

    .glbprdr .glbprdrc .adtcrtbtn .btn-fav {
        padding: 0 10px;
    }
}

